/*
    window.localStorage 本地存储
*/

export default {
  // 存
  set(key:string, val:any) {
    sessionStorage.setItem(key, JSON.stringify(val))
  },
  // 取
  get(key:string) {
    const json:any = sessionStorage.getItem(key)
    return JSON.parse(json)
  },
  // 删除
  remove(key:string) {
    sessionStorage.removeItem(key)
  },
  // 清空
  clear() {
    sessionStorage.clear()
  }
}
